@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'yanone_kaffeesatz_regularRg';
    src: url('../fonts/yanonekaffeesatz-regular-webfont.eot');
    src: url('../fonts/yanonekaffeesatz-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/yanonekaffeesatz-regular-webfont.woff') format('woff'),
         url('../fonts/yanonekaffeesatz-regular-webfont.ttf') format('truetype'),
         url('../fonts/yanonekaffeesatz-regular-webfont.svg#yanone_kaffeesatz_regularRg') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:20px;
	color:#666;
	position:relative;
}
h1, h2, h3, h4, h5, h6{
	color:#cc3333;
	margin:0 0 15px 0;
	font-family:'yanone_kaffeesatz_regularRg', Arial, Helvetica, sans-serif;
	font-weight:normal;
}
h1{
	font-size:26px;
}
p{
	margin-top:0;
	margin-bottom:20px;
}
p, span{
	color:#666;
}
a{
	text-decoration:none;
	color:#cc3333;
	transition: all 500ms;
	-webkit-transition: all 500ms;
	-o-transition: all 500ms;
}
a:hover, a:focus{
	color:#000;
}
.navigation li a{
	font-family:'yanone_kaffeesatz_regularRg', Arial, Helvetica, sans-serif;
}
.navigation:after{
	content:"";
	width:950px;
	height:15px;
	display:block;
	margin:0 auto;
}
.right_column .box .header h1{
	color:#000;
	padding:0 7px;
	line-height:28px;
}
.box_body h2{
	color:#fff;
}
.box_body p{
	color:#000;
	font-size:12px;
	line-hieight:18px;
	position:relative;
}
.box_body p a{
	position:absolute;
	bottom:0;
	right:6px;
	width:66px;
	line-height:20px;
	background:#ff9900;
	font-size:16px;
	color:#fff;
	text-transform:capitalize;
	text-align:center;
	font-family:'yanone_kaffeesatz_regularRg', Arial, Helvetica, sans-serif;
	/*padding:5px 0 3px 8px;*/
}
.ie7 .box_body p a{
	bottom:3px;
}
.box_body p a:hover , .box_body p a:focus{
	color:#000;
}

.box_body p a:before{
	content:'';
	position:absolute;
	bottom:0;
	left:-32px;
	background:url(../images/read_more_after_bg.png) no-repeat left top;
	width:32px;
	height:20px;
}
.short_navi li a{
	color:#000;
	display:block;
	text-indent:20px;
}
.short_navi li{
	position:relative;
}
.short_navi li a:hover, .short_navi li:hover > a{
	color:#de2128;
	background:#f6deba;
}
#nav_hold > div p{
	color:#660000;
	font-size:26px;
	font-family:'yanone_kaffeesatz_regularRg', Arial, Helvetica, sans-serif;
}
.news h3{
	margin-bottom:0;
}
.news h3 a{
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	margin-bottom:4px;
	font-weight:bold;
}
.news h3 a:hover{
	color:#CC3333;
}
.news .clear span{
	font-style:italic;
}
.news .more{
	display:block;
	clear:both;
	text-align:right;
}
.news .more_out{
	text-align:center;
	color:#fff;
	font-family:'yanone_kaffeesatz_regularRg', Arial, Helvetica, sans-serif;
	font-size:16px;
}
.news .more_out:hover{
	color:#FF9;
}

.client .more_out{
	text-align:center;
	color:#fff;
	font-family:'yanone_kaffeesatz_regularRg', Arial, Helvetica, sans-serif;
	font-size:16px;
}
.client .more_out:hover{
	color:#FF9;
}












.footer h2{
	color:#ff9900;
}
.footer p{
	color:#d8d8d8;
	line-height:17px;
}
.footer span.email{
	display:block;
	float:left;
	color:#fff;
}
.footer p a{
	color:#D8D8D8;
	display:block;
	float:right;
	padding-right:17px;
}
.ie7 .footer p a{
	padding-right:45px;
}
.footer p a:hover , .footer p a:focus{
	color:#FF9900;
}
.merchandise{
	width:190px;
}
.merchandise ul{
	padding-left:0;
}
.merchandise ul li{
	float:left;
	width:38px !important;
	margin-right:7px !important;
}
html.ie7 .merchandise ul li{
	width:38px !important;
	float:left;
}

.merchandise ul li:last-child{
	margin-right:0;
}
.merchandise ul li a{
	display:block;
	width:37px;
	height:24px;
}
.merchandise ul li a.visa{
	background:url(../images/payment.png) left top no-repeat;
}
.merchandise ul li a.visa:hover , .merchandise ul li a.visa:focus{
	background-position:left -25px;
}
.merchandise ul li a.master{
	background:url(../images/payment.png) -44px top no-repeat;
	width:36px;
}
.merchandise ul li a.master:hover , .merchandise ul li a.master:focus{
	background-position:-44px -25px;
}
.merchandise ul li a.paypal{
	background:url(../images/payment.png) -89px top no-repeat;
	width:36px;
}
.merchandise ul li a.paypal:hover , .merchandise ul li a.paypal:focus{
	background-position:-89px -25px;
}

.p_cat div span a{
	font-family:'yanone_kaffeesatz_regularRg', Arial, Helvetica, sans-serif;
	font-size:17px !important;
}
.cart_table li:first-child{
	font-family:'yanone_kaffeesatz_regularRg', Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#de2128;
	text-align:center;
}
.cart_table li:first-child div:nth-child(2){
	text-align:left;
	text-indent:30px;
}
.cart_table li div:nth-child(2) span{
	width:70%;
	font-weight:bold;
	text-align:center;
	display:block;
	color:#333333;
}
.cart_table li div:nth-child(4) span{
	text-align:right;
	display:block;
}
.sub_total span{
	font-family:'yanone_kaffeesatz_regularRg', Arial, Helvetica, sans-serif;
	color:#333;
	font-size:20px;
	font-weight:normal;
}
.sub_total span:nth-child(2){
	color:#cc3333;
}





.breadcrumb{
	/*border-bottom:1px solid #FF9900;*/
	overflow:hidden;
	/*padding-bottom:5px;*/
	margin-bottom:20px;
}
.breadcrumb a{
	float:left;
	margin-right:10px;
	padding-right:20px;
	background:url(../images/care_arrow.png) no-repeat right center;
	display:block;
}
.breadcrumb span{
	float:left;
}


.error{
}
.error img{
	float:left;
}
.error div{
	float:right;
	width:480px;
	margin-top:10px;
}


.inner h3{
	background:none !important;
	color:#cc3333 !important;
}
.botanica_heading{
	border-top:1px solid #ff9900;
	padding-top:18px !important;
	padding-left:0 !important;
}












